body {
    padding-top: 88px;
    background-size: cover;
}

a {
	text-decoration: none !important;
}

.accordion-container {
	width: 100%;
	margin: 0 0 20px;
	clear: both;
}
.accordion-toggle {
	position: relative;
	display: block;
	padding: 20px;
	font-size: 1.5em;
	font-weight: 300;
	background: #999;
	color: #fff;
	text-decoration: none;
}
.accordion-toggle.open {
	background: #333;
	color: #fff;
}
.accordion-toggle:hover {
	background: #666;
}
.accordion-toggle span.toggle-icon {
	position: absolute;
	top: 9px;
	right: 20px;
	font-size: 1.5em;
}
.accordion-content {
	display: none;
	padding: 20px;
	overflow: auto;
}
.accordion-content img {
	display: block;
	float: left;
	margin: 0 15px 10px 0;
	max-width: 100%;
	height: auto;
}

/* media query for mobile */
@media (max-width: 767px) {
	.accordion-content {
		padding: 10px 0;
		overflow: inherit;
	}
}

.navbar-header {
    height: 64px;
}

.navbar-toggle {
    margin-top: 14px;
    margin-bottom: 14px;
}

.navbar-nav > li > a {
    line-height: 44px;
}

.btn {
    white-space: normal;
}

.centered-title {
    line-height: 30px;
    text-align: center;
}

.panel-button-group {
    margin-top: -30px;
    float: left;
}

.list-alpha-upper {
    list-style-type: upper-alpha;
}

.list-alpha-lower {
    list-style-type: upper-alpha;
}

.list-roman-upper {
    list-style-type: lower-roman;
}

.list-roman-lower {
    list-style-type: lower-roman;
}

.text-bold {
    font-weight: bold;
}

.text-italic {
    font-style: italic;
}

.simple-list {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 0;
    list-style: none;
}

.simple-list > li:not(:first-child) {
    margin-top: 5px;
}
.panel-default .panel-group .btn-primary .panel-heading, .panel-group .btn-primary {
    background-color: #df691a;
}
.panel-group .btn-primary {
    color:#ffffff;
    border-color:transparent;
}
.panel-group .btn-block {
    text-align: left;
}
.btn > .panel-title {
    font-size: 15px;
}
.panel-body > a{
    color: #ffffff;
    text-decoration: underline;
}
.oarc-word.hovered {
    color:#666666!important;
}

/* for https://github.com/MissionLaunch/clean-slate/issues/123 */
select {
  color: #2b3e50;
}
